body{
	margin:0px;
	padding:0px;
	background: url(images/backvve.gif) left top #cfe7d1;
	font-size:12px;
	text-align:center;
	color:#000;
	font-family:Tahoma,Helvetica,Sans-serif;}
h1,h2,h3,h4,h5,h6,ul,li,form,div,p{
	margin:0px;
	padding:0px;}
h1 {
	font-weight:bold;
	font-size:14px;
	margin-bottom:24px;
	margin-top:37px;
	letter-spacing: 0.008em;}
h2 {
	font-weight:bold;
	font-size:14px;
	margin-bottom:24px;
	letter-spacing: 0.008em;}
h3,h4,h5,h6{}
table{  margin:0px;
	padding:0px;
	border-collapse: collapse}
td{  	margin:0px;
	padding-left:0px;
	padding:2px;
	border-top:1px solid #dddddd;}
div{
	width:auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;}
a{
	text-decoration:underline;
	color:#000;}
a:hover {
	text-decoration:none;
	color:#000;}
div#mainf, div#main_box {
	width:744px;}
div#mainf{
	width:744px;
	margin-top:30px;
	text-align:left;}
div#main_box{}
div#logo {
	float:left;
	width:300px;
	padding-top:16px;
	padding-left:22px;}
div#bck{background:#fff; padding-top:40px;
	height:167px;
	width:744px;}
	* html div#bck {margin-top: -3px;}
div#box{
	width:744px;
	background-color:#FFFFFF;}
div#box, div#footer {
	margin-left:10px;
	voice-family: "\"}\"";
	voice-family:inherit;
	margin-left:auto;}
div#box p{
	margin-bottom:10px;}
div#content{
	margin-top:10px;
	margin-left:90px;
	margin-right:90px;
	width:564px;
	float:left;
	line-height:135%;
	padding-bottom:10px;}
	* html div#content { width:564px; margin-left:45px;margin-right:45px;}
div#content p {margin-bottom:24px;}
div#content ul{
	margin-left:25px;
	margin-bottom:5px;
	margin-top:5px;}
div#content ul li{
	padding-left:2px;
	margin-bottom:3px;
}
div#footer {
	background:url(images/bck-footer.gif) top left no-repeat;
	width:744px;
	height:16px;
	padding-bottom:15px;}
#menu {}
#menus {
	padding:0; 
	margin:0;
	list-style-type:none;
	width:300px;
	float:right;}
#menus li {
	float:left;
	width:150px;
	height:60px;}
#menus a {
	display:block;
	font-size:16px;
	width:150px;
	background:url(images/bck-meni-off.gif) left top no-repeat;
	color:343434;
	text-align:center;
	font-weight:normal;
	padding:22px 0;
	text-decoration:none; 
	float:left;}
#menus a.active {
		background: url(images/bck-meni-on.gif) left top no-repeat;}
#menus a.contact {
		background: url(images/bck-meni-off-c.gif) left top no-repeat;}
#menus a:hover {
	color:343434;
	text-decoration:underline;}
.algemeen {
	background:url(images/bck-okvir-a.gif) top left no-repeat;}
.home {
	background:url(images/bck-okvir.gif) top left no-repeat;}
